.banner {
  width: 100%;
  height: 67rem;
  overflow: hidden;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: center;
  bottom: 4rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

/* container */
.container {
  width: 100%;
  overflow: hidden;
  padding-bottom: 7rem;
}

.row-1 {
  width: 140rem;
  overflow: hidden;
  margin: 7rem auto 0;
  display: flex;
  justify-content: space-between;
}

.news {
  width: 91rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}
.news-title {
  width: 100%;
  height: 8.6rem;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.news-title-left {
  font-weight: 600;
  font-size: 3.4rem;
  color: #333333;
  line-height: 4.6rem;
  height: 4.6rem;
  position: relative;

}

.news-title-left::after {
  content: "";
  position: absolute;
  bottom: -0.4rem;
  left: 0;
  width: 110%;
  height: .4rem;
  background: var(--color);
}

.news-title .more {
  font-weight: 400;
  font-size: 1.4rem;
  color: #333333;
  line-height: 8.6rem;
}

.news-title-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
}

.news-title-bottom span {
  font-weight: 400;
  font-size: 1.8rem;
  color: #AFAFAF;
  padding-right: 0.5rem;
}

.news-title-bottom .line {
  flex: 1;
  background: #AFAFAF;
  height: 0.1rem;
}







.news-con {
  width: 100%;
  padding-top: 3rem;
  display: flex;
  justify-content: space-between;
}

.news-left {
  width: 49rem;
  height: 36rem;
}

.news-left .swiper {
  width: 100%;
  height: 100%;
  position: relative;
}

.news-left .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
}

.news-left .swiper-pagination-bullet-active {
  background: var(--color);
  opacity: 1;
}

.news-left .swiper-pagination {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  padding-right: 1rem;
  bottom: 2rem;
}

.news-left .swiper-slide .img {
  width: 100%;
  height: 36rem;
  overflow: hidden;
}

.news-left .swiper-slide .img>img {
  width: 100%;
  height: 36rem;
  object-fit: cover;
  display: block;
  transition: all 0.5s;
}

.news-left .swiper-slide .img:hover>img {
  transform: scale(1.2);
}

.news-left .module {
  padding: 1.2rem 1.4rem;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.news-left .module .title {
  font-size: 1.6rem;
  color: #fff;
}

.news-right {
  width: 39rem;
}

.news-list {
  width: 100%;
}

.news-item a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 7.5rem;
  border-bottom: 0.1rem dashed #B1B1B1;
}

.news-item a .left {
  color: #333;
  font-size: 1.6rem;
  font-weight: 400;
  width: 30rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: relative;
  transition: all .3s;
}

.news-item a:hover .right,
.news-item a:hover .left {
  color: var(--color);
}

.news-item a:hover {
  border-color: var(--color);
}

 .news-item a .right {
  font-size: 1.6rem;
  color: #666;
}

.jxky {
  width: 43rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.jxky-con {
  padding-top: 3rem;
}
.jxky-con .news-item a .right {
  width: 7rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.jxky-con .news-item a .right .right-time-1 {
  width: 100%;
  height: 2.8rem;
  text-align: center;
  line-height: 2.6rem;
  background: #fff;
  border: 0.1rem solid var(--color);
  font-weight: 500;
  font-size: 1.4rem;
  color: var(--color);
}

.jxky-con .news-item a .right .right-time-2 {
  width: 100%;
  height: 4rem;
  background: var(--linear_color);
  font-weight: 500;
  font-size: 2rem;
  color: #FFE39D;
  text-align: center;
  line-height: 4rem;
}

.jxky-con .news-item a {
  border: 0;
  margin-bottom: 3rem;
}

.jxky-con .news-item a .left {
  width: 34rem;
  height: 7.5rem;
  border-bottom: 0.1rem dashed var(--color);
  display: flex;
  align-items: center;
}

.jxky-con .news-item a .left>div {
  color: #333;
  font-size: 1.6rem;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: relative;
  transition: all .3s;
}

.row-2 {
  width: 140rem;
  display: flex;
justify-content: space-between;
  margin: 7rem auto 0;
  overflow: hidden;
}
.xzzq,
.djdt,
.zsjy {
  width: 43rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}
.gsxx-title {
  width: 100%;
  display: flex;
  border-bottom: 0.1rem solid var(--color);
  height: 4.6rem;
  justify-content: space-between;
}
.gsxx-title-left {
  display: flex;
}
.gsxx-title-left>div {
  height: 4.5rem;
  font-weight: 400;
  font-size: 2.2rem;
  padding: 0 2.7rem;
  color: #666;
  line-height: 4.5rem;
  border-radius: 1rem 1rem 0 0;
  cursor: pointer;
}

.gsxx-title-left>div.active {
  background: var(--linear_color);
  color: #fff;
  font-weight: 500;
}

.gsxx-title-right {
  display: block;
  height: 4.5rem;
  line-height: 4.5rem;
  font-size: 1.4rem;
  color: #333;
  transition: 0.5s all;
  display: none;
}

.gsxx-title-right.active {
  display: block;
}

.gsxx-title-right:hover {
  color: var(--color);
}
.gsxx-con,
.download-con {
  padding-top: 3rem;
}
.gsxx-con.active {
  display: block;
}
.xzzq-con{
  padding-top: 3rem;
}
.row-4 {
  width: 140rem;
  overflow: hidden;
  margin: 7rem auto 0;
}

.djgz {
  width: 100%;
  transform: translateY(10rem);
  opacity: 0;
  transition: all .5s;
}

.djgz-con {
  padding-top: 3rem;
}

.djgz-list {
  display: flex;
  column-gap: 3.4rem;
}

.djgz-item {
  width: 32.2rem;
}
.djgz-item .cover{
  width: 100%;
  height: 23rem;
  overflow: hidden;
}
.djgz-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: all .3s linear;
}

.djgz-item .title {
  width: 100%;
  color: #333;
  font-size: 1.8rem;
  padding: .8rem 2rem;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.djgz-item:hover img {
  transform: scale(1.2);
}
.row-3 {
  margin-top: 7rem;
  overflow: hidden;
}

.xxh {
  width: 140rem;
  margin: 0 auto;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.xxh-con {
  width: 100%;
margin-top: 3rem;
}

.xxh-list {
  width: 100%;
  display: flex;
  column-gap: 2.3rem;
    flex-wrap: wrap;
}

.xxh-item {
    width: 33rem;
    height: 15.2rem;
    background: #F7F9FC;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.xxh-item img {
     width: 6.8rem;
    height: 6.8rem;
}

.xxh-item span {
  width: 100%;
  font-weight: 500;
  font-size: 1.8rem;
  height: 4.6rem;
  color: #333333;
  padding: 0 1rem;
  text-align: center;
  line-height: 4.6rem;
}

.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}